/*
Theme Name: AnNguyen.biz.vn
Theme URI: https://trustweb.vn
Author: https://trustweb.vn
Author URI: https://trustweb.vn
Description: Thiet ke boi TrustWeb.vn
Template: flatsome
Version: 1.0.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.buttons_mision .button, .buttons_vision .button{
width:100%;
display:block !important;
}

.buttons_mision{
border-left:4px solid #ffffff;
}
.buttons_vision {
border-right:4px solid #ffffff;
}
.royalSlider {
	width:100%;
}
.section-title-normal span{
border-bottom: 2px solid var(--primary-color);
}
.post-item .post-date {
display:none;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

.buttons_mision{
border-left: none;
}
.buttons_vision {
border-right: none;
}
}